summaryrefslogtreecommitdiff
path: root/redis.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-04-07 08:42:19 +0200
committerAndreas Maunz <andreas@maunz.de>2011-04-07 08:42:19 +0200
commite8dc762a04a5559392ec6fa8bdd055bd6557acc7 (patch)
tree3c6e9c11fdf1b9fc9f3f27891eb2d9f85b2523c5 /redis.sh
parentf1b3c4ae8fad84b70ed996758925a3d1ad31b6a3 (diff)
Using separate rc file for installer
Diffstat (limited to 'redis.sh')
-rwxr-xr-xredis.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/redis.sh b/redis.sh
index 503cfca..330bfa4 100755
--- a/redis.sh
+++ b/redis.sh
@@ -63,8 +63,8 @@ if [ ! -f $REDIS_CONF ]; then
echo "export PATH=$REDIS_DEST/src:\$PATH" >> "$REDIS_CONF"
echo "Redis configuration has been stored in '$REDIS_CONF'."
- if ! grep ". \"$REDIS_CONF\"" $HOME/.bashrc; then
- echo ". \"$REDIS_CONF\"" >> $HOME/.bashrc
+ if ! grep ". \"$REDIS_CONF\"" $OT_UI_CONF; then
+ echo ". \"$REDIS_CONF\"" >> $OT_UI_CONF
fi
fi